package com.saye.hospitalgd.service.historyLog;

import java.util.HashMap;
import java.util.List;

public interface HisBillLogService {

    List<HashMap<Object, Object>> findHisBillLogPageList(HashMap<Object, Object> map) throws Exception;

    void insertHisbillGetinfo(HashMap<Object, Object> map)throws Exception;

    List<HashMap<Object, Object>> findHisBillLogByParam(HashMap<Object, Object> map) throws Exception;
}
